f/* CSS Document */





body		{	background-image:url('images/bkg.jpg')	}

#container	{	position:absolute;		top:0px;	margin-left:50%; left:-412px;		width:825px;		}



#index_02	{
	position: absolute;
	top: 1px;
	left: 1px;
	width: 28px;
	height: 795px;
	background-image: url(images/index_02.jpg)
}

#index_03	{

	position: absolute;

	top: 40px;

	left: 28px;

	width: 785px;

	height: 77px;

	background-image: url('images/index_03-1.jpg')

}

#index_04	{
	position: absolute;
	top: 0px;
	left: 813px;
	width: 31px;
	height: 821px;
	background-image: url('images/index_04.jpg')
}

#index_06	{

	position: absolute;

	top: 117px;

	left: 28px;

	width: 184px;

	height: 671px;

	background-image: url('images/index_06.jpg')

}

#index_07	{

	position: absolute;

	top: 117px;

	left: 212px;

	width: 601px;

	height: 222px;

	background-image: url('images/index_07.jpg')

}

#index_08	{

	position: absolute;

	top: 339px;

	left: 212px;

	width: 292px;

	height: 99px;

	background-image: url('images/index_08.jpg')

}

#index_09	{

	position: absolute;

	top: 339px;

	left: 504px;

	width: 309px;

	height: 424px;

	background-image: url('images/index_09.jpg')

}

#index_10	{

	position: absolute;

	top: 438px;

	left: 212px;

	width: 292px;

	height: 163px;

	background-image: url('images/index_10.jpg')

}

#index_11	{

	position: absolute;

	top: 601px;

	left: 212px;

	width: 292px;

	height: 162px;

	background-image: url('images/index_11.jpg');

	background-position: bottom;

}

#index_12	{
	position: absolute;
	top: 788px;
	left: 28px;
	width: 785px;
	height: 20px;
	background-image: url('images/index_12.jpg');
}



#sitemap	{
	position: absolute;
	top: 820px;
	left: -1px;
	width: 825px;
}

#sideNav	{	position:absolute;		top:81px;		left:84px;	}



/* Divs */

#div01		{

	position: absolute;

	top: 120px;

	left: 55px;

	width: 150px;

	height: 90px;

}

#div02		{

	position: absolute;

	top: 205px;

	left: 55px;

	width: 150px;

	height: 79px;

}

#div03		{

	position: absolute;

	top: 290px;

	left: 55px;

	width: 150px;

	height: 113px;

}

#div04		{

	position: absolute;

	top: 409px;

	left: 55px;

	width: 150px;

	height: 19px;

}

#div05		{

	position: absolute;

	top: 434px;

	left: 55px;

	width: 150px;

	height: 142px;

}

#div06		{

	position: absolute;

	top: 582px;

	left: 55px;

	width: 150px;

	height: 19px;

}

#div06a		{

	position: absolute;

	top: 607px;

	left: 55px;

	width: 150px;

	height: 19px;

}

#div07		{

	position: absolute;

	top: 609px;

	left: 257px;

	width: 236px;

	height: 206px;

}

#div07a		{	position:absolute;		top:596px;		left:219px;		width:267px;		height:75px;}

#div08		{

	position: absolute;

	top: 365px;

	left: 555px;

	width: 235px;

	height: 209px;

}

#div09		{

	position: absolute;

	top: 98px;

	left: 278px;

	width: 359px;

	height: 25px;

}

#div09a		{

	position: absolute;

	top: 98px;

	left: 589px;

	width: 203px;

	height: 25px;

	text-align: right;

}



#newsletterFields	{

	position:absolute;

	top:363px;

	left:246px;

	width:349px;

}

	

/* Inside */

#inside_02	{	position:absolute;		top:0px;		left:0px;		width:20px;			height:500px;	background-image:url('images/inside_02a.jpg')	}

#inside_03	{

	position: absolute;

	top: 40px;

	left: 20px;

	width: 785px;

	height: 77px;

	background-image: url('images/index_03-1.jpg')

}

#inside_04	{	position:absolute;		top:0px;		left:805px;		width:20px;			height:500px;	background-image:url('images/inside_04a.jpg')	}

#inside_06	{

	position: absolute;

	top: 117px;

	left: 20px;

	width: 184px;

	height: 645px;

	background-image: url('images/inside_06.jpg')

}

#inside_07	{

	position: absolute;

	top: 117px;

	left: 204px;

	width: 601px;

	height: 164px;

	background-image: url('images/inside_07.jpg')

}

#inside_11	{	height:50px;	background-image:url('images/inside_11.jpg')	}



#divIns01	{

	position: absolute;

	top: 281px;

	left: 0px;

	width: 825px;

	height: 500px;

}

#divInsbkg1	{	height:500px;	background-image:url('images/bkgInside.png')	}

#divInsbkg2	{	height:50px;	background-image:url('images/inside_11.jpg')	}



#padMain	{	padding:0px 0px 20px 10px;	}

#padTop5	{	padding:5px 0px 0px 0px;	}

#padTop5	{	padding:5px 0px 0px 0px;	}

#padTop15	{	padding:15px 0px 0px 0px;	}

#padLeft15	{	padding:0px 0px 0px 15px;	}

#bgColor999	{	background-color:#999999;	}

#bkgORP		{	background-image:url('images/otherRelatedProducts.jpg'); background-position:right; height:23px;	 }

#bkgAFS		{	background-image:url('images/availableFactSheets.jpg'); background-position:right; height:23px;		 }

#padTop5Left10{	padding: 5px 10px 5px 10px;

	}

	

	

/* FOLLOW US */

#div_message	{	position:absolute;		top:0px;		left:20px;		width:550px;		height:30px;	background-color:#E70003;	padding:5px;}



#div_follow_us	{	position:absolute;		top:0px;		left:28px;		width:785px;		height:30px;

					background: -webkit-linear-gradient(left, #1149fb, #1290F4); /* For Safari 5.1 to 6.0 */

  					background: -o-linear-gradient(right, #1149fb, #1290F4); /* For Opera 11.1 to 12.0 */

  					background: -moz-linear-gradient(right, #1149fb, #1290F4); /* For Firefox 3.6 to 15 */

  					background: linear-gradient(to right, #1149fb, #1290F4); /* Standard syntax */

}

#div_follow_us_template	{	position:absolute;		top:0px;		left:20px;		width:785px;		height:30px;

					background: -webkit-linear-gradient(left, #1149fb, #1290F4); /* For Safari 5.1 to 6.0 */

  					background: -o-linear-gradient(right, #1149fb, #1290F4); /* For Opera 11.1 to 12.0 */

  					background: -moz-linear-gradient(right, #1149fb, #1290F4); /* For Firefox 3.6 to 15 */

  					background: linear-gradient(to right, #1149fb, #1290F4); /* Standard syntax */

}
